 .u-section-1 {
  background-image: url("images/arroundworldvoyerawallpaper.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 907px;
}

.u-section-1 .u-group-1 {
  width: 374px;
  min-height: 829px;
  height: auto;
  margin: 79px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-bottom: 30px;
  padding-top: 0;
}

.u-section-1 .u-image-1 {
  width: 342px;
  height: 542px;
  margin: 20px 13px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 700;
  margin: 37px 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-1 .u-group-1 {
    width: 367px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-1 .u-group-1 {
    width: 396px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-1 .u-group-1 {
    width: 363px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 356px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 523px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 698px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 718px;
  background-image: url("images/new-york-city-skyline-panorama-sunset-skyscrapers-6144x2781-4645.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-text-1 {
  font-family: Almarai;
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.6;
  margin: 47px 75px 0 562px;
}

.u-section-2 .u-group-1 {
  min-height: 342px;
  height: auto;
  margin-top: 194px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 61px 75px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 510px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 437px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 386px;
  }

  .u-section-2 .u-image-1 {
    min-height: 725px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 217px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 285px;
  }

  .u-section-2 .u-image-1 {
    min-height: 797px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 172px;
  }

  .u-section-2 .u-image-1 {
    min-height: 903px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 581px;
}

.u-section-3 .u-group-1 {
  min-height: 553px;
  height: auto;
  margin: 11px 0 17px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-family: Almarai;
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 31px 20px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 32px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 568px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 668px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 641px;
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  min-height: 501px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 551px;
  background-image: url("images/anglais_tourisme-d8f8aa02f9e2f382da5e9b9597d3df5dbd84e29825958bb642613cceb2b0bb7f.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 4px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 404px;
  }

  .u-section-4 .u-image-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 298px;
  }

  .u-section-4 .u-image-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 472px;
  }

  .u-section-4 .u-image-1 {
    min-height: 261px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 279px;
  }

  .u-section-4 .u-image-1 {
    min-height: 164px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 692px;
}

.u-section-5 .u-group-1 {
  width: 745px;
  min-height: 72px;
  height: auto;
  margin: 26px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-family: Almarai;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 10px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 514px;
}

.u-section-5 .u-image-1 {
  height: 386px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 18px 20px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 19px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 514px;
}

.u-section-5 .u-image-2 {
  height: 383px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.375rem;
  text-transform: uppercase;
  margin: 23px 20px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 20px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 514px;
}

.u-section-5 .u-image-3 {
  height: 400px;
  object-position: 50% 53.36%;
  width: 100%;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.375rem;
  text-transform: uppercase;
  margin: 5px 20px 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-5 .u-group-1 {
    width: 614px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-5 .u-image-1 {
    height: 304px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-5 .u-image-2 {
    height: 315px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 490px;
  }

  .u-section-5 .u-text-6 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 471px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-5 .u-image-1 {
    height: 233px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 241px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 500px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 441px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-5 .u-image-1 {
    height: 524px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 682px;
  }

  .u-section-5 .u-image-2 {
    height: 542px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 682px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-5 .u-image-1 {
    height: 304px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-5 .u-image-2 {
    height: 341px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 500px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 883px;
}

.u-section-6 .u-group-1 {
  width: 810px;
  min-height: 250px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-family: Almarai;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 29px 20px 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  margin: 43px 20px 0;
}

.u-section-6 .u-image-1 {
  width: 735px;
  height: 500px;
  margin: 43px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-6 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-image-1 {
    width: 752px;
    height: 427px;
    margin-bottom: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-6 .u-group-1 {
    width: 504px;
    min-height: 174px;
    margin-top: 39px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-image-1 {
    width: 648px;
    height: 357px;
    margin-bottom: 75px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-6 .u-group-1 {
    width: 338px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-image-1 {
    height: 288px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-6 .u-group-1 {
    width: 283px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-image-1 {
    height: 189px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 665px;
}

.u-section-7 .u-group-1 {
  width: 941px;
  min-height: 151px;
  height: auto;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-family: Almarai;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 20px 20px 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 839px;
  margin: 36px auto 60px 151px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 430px;
  background-image: none;
}

.u-section-7 .u-image-1 {
  object-position: 50% 0%;
  height: 303px;
  width: 245px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 21px 20px 0;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 7px 20px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 430px;
  background-image: none;
}

.u-section-7 .u-image-2 {
  object-position: 50% 0%;
  height: 306px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 18px 20px 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 7px 20px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 430px;
  background-image: none;
}

.u-section-7 .u-image-3 {
  object-position: 50% 0%;
  height: 305px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 7px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 692px;
    margin-top: 16px;
    margin-bottom: 65px;
    margin-left: 124px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    font-weight: normal;
  }

  .u-section-7 .u-text-4 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-7 .u-text-5 {
    position: relative;
  }

  .u-section-7 .u-text-6 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-7 .u-text-7 {
    position: relative;
  }

  .u-section-7 .u-text-8 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 360px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 530px;
    margin-left: 95px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-7 .u-image-1 {
    height: 259px;
    width: 209px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    height: 263px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-3 {
    height: 262px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-7 .u-group-1 {
    width: 439px;
    min-height: 174px;
    margin-top: 37px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 295px;
    margin-top: 36px;
    margin-bottom: 70px;
    margin-left: 123px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 659px;
  }

  .u-section-7 .u-image-2 {
    height: 592px;
  }

  .u-section-7 .u-image-3 {
    height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-7 .u-group-1 {
    min-height: 199px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: 23px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-7 .u-image-2 {
    height: 373px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 430px;
  }

  .u-section-7 .u-image-3 {
    height: 371px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 710px;
}

.u-section-8 .u-group-1 {
  width: 737px;
  min-height: 132px;
  height: auto;
  margin: 19px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-family: Almarai;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 0 0 20px;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1105px;
  margin: 20px 0 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 422px;
}

.u-section-8 .u-container-layout-2 {
  padding: 16px 10px;
}

.u-section-8 .u-image-1 {
  height: 317px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-8 .u-container-layout-3 {
  padding: 16px 19px;
}

.u-section-8 .u-image-2 {
  height: 317px;
  margin: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 422px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-8 .u-form-1 {
  height: 399px;
  margin: 16px 0 0 28px;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-form-group-5 {
  text-align: center;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-8 .u-layout-wrap-2 {
  width: 939px;
  margin: -7px auto 30px 63px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 94px;
}

.u-section-8 .u-container-layout-5 {
  padding: 27px 30px;
}

.u-section-8 .u-group-elements-1 {
  width: 222px;
  min-height: 39px;
  height: auto;
  margin: 0 auto;
}

.u-section-8 .u-image-3 {
  width: 35px;
  height: 39px;
  margin: 0 auto 0 37px;
}

.u-section-8 .u-image-4 {
  width: 35px;
  height: 39px;
  margin: -39px auto 0 0;
}

.u-section-8 .u-image-5 {
  width: 35px;
  height: 39px;
  margin: -39px auto 0 76px;
}

.u-section-8 .u-image-6 {
  width: 39px;
  height: 39px;
  margin: -39px 0 0 auto;
}

.u-section-8 .u-image-7 {
  width: 39px;
  height: 39px;
  margin: -39px 72px 0 auto;
}

.u-section-8 .u-image-8 {
  width: 39px;
  height: 39px;
  margin: -39px 36px 0 auto;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 94px;
}

.u-section-8 .u-container-layout-6 {
  padding: 22px 30px;
}

.u-section-8 .u-text-3 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 0 34px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-8 .u-image-1 {
    height: 265px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-8 .u-image-2 {
    height: 264px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-8 .u-form-1 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-left: 1px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 3px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 3px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-8 .u-image-1 {
    height: 196px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-8 .u-image-2 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-wrap-2 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 60px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 952px;
  }

  .u-section-8 .u-image-1 {
    height: 749px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 530px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 90px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-8 .u-image-1 {
    height: 461px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-8 .u-image-2 {
    height: 326px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 57px;
  }
}